import React, {useState} from 'react';
import './App.css';
import {PDFViewer} from "./PDFViewer/PDFViewer";
import DrawingCanvas from "./DrawingCanvas";

function App() {
/*
    return (
       <DrawingCanvas/>
    );
*/


return (
    <PDFViewer fileUrl="./test3.pdf" scale={1.5} renderText={true} waterMarkText="yaguboo-이정민 2023-10-04 15:10:00"/>
);




}

export default App;
